» Ubuntu » Packages

Error

two or more packages specified (libmecab1 precise)